/*
Theme Name:   Guía Hoteles Lima
Theme URI:    https://guiahoteleslima.com/ 
Description:  Tema hijo de GeneratePress para el sitio web Guía de Hoteles en Lima.
Author:       Coveid Perú
Author URI:   https://coveid.com/
Template:     generatepress
Version:      1.0.0
*/

h1, h2, h3, h4, h5, h6{
	letter-spacing: -1px;
	font-weight: 600;
}
p {
    margin-bottom: 1em;
}
.home .entry-content{
	margin-top: -2.5em;
}
.home h1.entry-title {
    position: absolute;
    left: -9999px;
    top: -9999px;
    visibility: hidden;
}
.site, .sombra{
	box-shadow: 0 4px 12px rgba(0, 0, 0, .15);
}
.guides h3{
	margin-bottom: 8px;
}
.guides p{
	padding-left: 10px;
	padding-right: 10px;
}
.wp-block-image{
	margin-bottom: 1em;
}
.wp-block-image img:hover {
    opacity: .9;
}
.wp-block-separator{
	border-color: #d6d6d6;
	margin-top: 20px;
	margin-bottom: 30px;
}
blockquote{
	background-color: #fff4f1;
}
.titban{
	padding-bottom: 18px;
    border-bottom: 1px solid #e8e8e8;
    display: inline-block;
}
.lmga{
	text-shadow: 1px 1px 1px #111;
	font-weight: 500;
}
.tilepe mark{
	font-size: smaller;
}
.veral img{
	vertical-align: middle;
}
.alico h5{
	display: flex;
	gap: .25em;
	align-items: center;
}
.mt-0{
	margin-top: 0;
}
.mb-0{
	margin-bottom: 0;
}
.wp-block-rank-math-toc-block {
    padding: 25px 25px 15px;
    border: 1px solid #ccc;
    margin-bottom: 25px;
    border-radius: 12px;
}
.rank-math-list-item p.rank-math-question {
	font-weight: 600;
	margin-bottom: .5em;
}
ul.esblog {
    margin-left: 0;
}
.wp-block-latest-posts__post-title {
    font-weight: 600;
}
.esblog a.read-more {
    background-color: #1b4174;
}
.esblog a.read-more:hover {
    background-color: #26589a;
}
.esblog a.read-more {
    display: block;
    color: #fff;
    padding: 9px 0;
    border-radius: 5px;
    text-decoration: none;
    margin-top: 10px;
    cursor: pointer;
    width: 120px;
    text-align: center;
}
.wp-block-buttons{
	margin-bottom: 1em;
}
.footer-widgets{
	background-image: url("https://guiahoteleslima.com/wp-content/uploads/2026/05/fondo-pie.webp");
	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.footer-widgets .widget {
    margin-bottom: 15px;
}
@media (min-width: 781px){
	.wp-block-cover{
		padding: 2.5em;
	}
	.cinci{
		width: 55%;
	}
}
@media (max-width: 782px){
	.gap-0{
		gap: 0em;
	}
}